Skip to main content
POST
/
commerce
/
cards
/
issue
Issue Card
curl --request POST \
  --url https://api.miteos.com/commerce/cards/issue \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "spending_limit": 123,
  "task_id": "<string>",
  "agent_id": "<string>",
  "description": ""
}
'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>",
      "input": "<unknown>",
      "ctx": {}
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
spending_limit
number
required
task_id
string | null
agent_id
string | null
description
string
default:""

Response

Successful Response